/*     16846 : 장문 텍스트      */
.textarea__16846__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__16846__ p {font-size:15px}
}

/*     16845 : HTML 편집기      */


/*     16848 : 장문 텍스트      */
.textarea__16848__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__16848__ p {font-size:15px}
}

/*     16849 : 장문 텍스트      */
.textarea__16849__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__16849__ p {font-size:13px}
}

